---
updatedAt: 2026-10-31T08:03:05.000Z
agentTools:
  projectIndex: https://developer.accelevents.com/llms.txt
---

# Get Feed Token for Lounge

This API provides feed token for lounge feed component.

The below shows API response fields specification.

<Table align={["left","left"]}>
  <thead>
    <tr>
      <th style={{ textAlign: "left" }}>
        Attribute
      </th>

      <th style={{ textAlign: "left" }}>
        Description
      </th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td style={{ textAlign: "left" }}>
        feed token
      </td>

      <td style={{ textAlign: "left" }}>
        API return string value which is token to use in feed component
      </td>
    </tr>
  </tbody>
</Table>

Here are the possible error messages, which return if any condition gets failed or required data is missing for processing.

<Table align={["left","left","left"]}>
  <thead>
    <tr>
      <th>
        Response status code
      </th>

      <th>
        Error code
      </th>

      <th>
        Description
      </th>
    </tr>
  </thead>

  <tbody>
    <tr>
      <td>
        401
      </td>

      <td>
        4010101
      </td>

      <td>
        You are not authorized to view the resource
      </td>
    </tr>

    <tr>
      <td>
        404
      </td>

      <td>

      </td>

      <td>
        The resource you were trying to reach is not found.
      </td>
    </tr>

    <tr>
      <td>
        404
      </td>

      <td>
        4040200
      </td>

      <td>
        No event could be found.
      </td>
    </tr>

    <tr>
      <td>
        406
      </td>

      <td>
        40600013
      </td>

      <td>
        Server can not create URL from the eventUrl value
      </td>
    </tr>
  </tbody>
</Table>

# OpenAPI definition

```json
{
  "openapi": "3.1.0",
  "info": {
    "title": "accelevents",
    "version": "1.0"
  },
  "servers": [
    {
      "url": "https://api.accelevents.com"
    }
  ],
  "components": {
    "securitySchemes": {
      "sec0": {
        "type": "apiKey",
        "in": "header",
        "name": "Key"
      }
    }
  },
  "security": [
    {
      "sec0": []
    }
  ],
  "paths": {
    "/rest/event/{eventUrl}/feed/token/networking-lounge/{id}": {
      "get": {
        "summary": "Get Feed Token for Lounge",
        "description": "This API provides feed token for lounge feed component.",
        "operationId": "get-feed-token-for-lounge",
        "parameters": [
          {
            "name": "eventUrl",
            "in": "path",
            "description": "Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.",
            "schema": {
              "type": "string"
            },
            "required": true
          },
          {
            "name": "id",
            "in": "path",
            "description": "Unique lounge id of lounge",
            "schema": {
              "type": "string"
            },
            "required": true
          }
        ],
        "responses": {
          "200": {
            "description": "200",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "\"feed token\""
                  }
                },
                "schema": {
                  "type": "string",
                  "example": "feed token"
                }
              }
            }
          },
          "401": {
            "description": "401",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n  \"errorMessage\": \"Not authorized\",\n  \"errorCode\": \"4010101\",\n  \"developerMessage\": \"Not authorize to access\"\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "errorMessage": {
                      "type": "string",
                      "example": "Not authorized"
                    },
                    "errorCode": {
                      "type": "string",
                      "example": "4010101"
                    },
                    "developerMessage": {
                      "type": "string",
                      "example": "Not authorize to access"
                    }
                  }
                }
              }
            }
          },
          "404": {
            "description": "404",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n  \"errorCode\":\"4040200\",\n  \"errorMessage\":\"Event Not Found\",\n  \"developerMessage\":\"No Event could be found\"\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "errorCode": {
                      "type": "string",
                      "example": "4040200"
                    },
                    "errorMessage": {
                      "type": "string",
                      "example": "Event Not Found"
                    },
                    "developerMessage": {
                      "type": "string",
                      "example": "No Event could be found"
                    }
                  }
                }
              }
            }
          },
          "406": {
            "description": "406",
            "content": {
              "application/json": {
                "examples": {
                  "Result": {
                    "value": "{\n  \"errorCode\":\"40600013\",\n  \"errorMessage\":\"Cant create url\",\n  \"developerMessage\":\"Cant create url\"\n}"
                  }
                },
                "schema": {
                  "type": "object",
                  "properties": {
                    "errorCode": {
                      "type": "string",
                      "example": "40600013"
                    },
                    "errorMessage": {
                      "type": "string",
                      "example": "Cant create url"
                    },
                    "developerMessage": {
                      "type": "string",
                      "example": "Cant create url"
                    }
                  }
                }
              }
            }
          }
        },
        "deprecated": false
      }
    }
  },
  "x-readme": {
    "headers": [],
    "explorer-enabled": true,
    "proxy-enabled": true
  },
  "x-readme-fauxas": true
}
```